li { list-style-image : url("");}

.gebracontainer { margin: 0 auto; width:820px; text-align:left; font: 12px Verdana; padding-top:10px; }
.gebrahead { background-image:url('images/gebra_head.jpg'); background-repeat:no-repeat; height:200px; text-align:right;}
.gebratitle{  text-align:justify; padding: 20px 30px 15px 30px; font: 12px Verdana; }	

h2 { border-bottom: 6px solid #ab2323; color:#ab2323; font:18px Georgia, "Times New Roman", Times, serif; letter-spacing: 2px; margin-top: 8px; }

span.videotitle { font:bold 15px Trebuchet MS; } 
p.videotext { margin-left:25px; margin-right:25px; } 
a.list { color:#000000; font: 14px Trebuchet MS; text-decoration:none; }
a.list:hover { color:grey; font: 14px Trebuchet MS; text-decoration:none; } 
